package com.zw.entity;

import java.io.Serializable;

/**
 * 微博信息
 * @author Administrator
 *
 */
public class Weibo implements Serializable{

	private String idTitle;		//标题
	private String sex;			//性别
	private String place;		//地点
	private String mainUrl;		//主站
	private String uid;
	private String brief_introduction;//简介
	private String achievement;//成就
	private String fans;		//粉丝
	private String flower;		//关注
	private String publish;	//发表微博
	private String label;
	private String teach;
	private String authentication;//认证
	private String job;
	public String getJob() {
		return job;
	}
	public void setJob(String job) {
		this.job = job;
	}
	public String getTeach() {
		return teach;
	}
	public void setTeach(String teach) {
		this.teach = teach;
	}
	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
	public String getIdTitle() {
		return idTitle;
	}
	public void setIdTitle(String idTitle) {
		this.idTitle = idTitle;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getPlace() {
		return place;
	}
	public void setPlace(String place) {
		this.place = place;
	}
	public String getMainUrl() {
		return mainUrl;
	}
	public void setMainUrl(String mainUrl) {
		this.mainUrl = mainUrl;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getBrief_introduction() {
		return brief_introduction;
	}
	public void setBrief_introduction(String brief_introduction) {
		this.brief_introduction = brief_introduction;
	}
	public String getAchievement() {
		return achievement;
	}
	public void setAchievement(String achievement) {
		this.achievement = achievement;
	}
	public String getFans() {
		return fans;
	}
	public void setFans(String fans) {
		this.fans = fans;
	}
	public String getFlower() {
		return flower;
	}
	public void setFlower(String flower) {
		this.flower = flower;
	}
	public String getPublish() {
		return publish;
	}
	public void setPublish(String publish) {
		this.publish = publish;
	}
	public String getAuthentication() {
		return authentication;
	}
	public void setAuthentication(String authentication) {
		this.authentication = authentication;
	}
	@Override
	public String toString() {
		return "Weibo [idTitle=" + idTitle + ", sex=" + sex + ", place=" + place + ", mainUrl=" + mainUrl + ", uid="
				+ uid + ", brief_introduction=" + brief_introduction + ", achievement=" + achievement + ", fans=" + fans
				+ ", flower=" + flower + ", publish=" + publish + ", label=" + label + ", teach=" + teach
				+ ", authentication=" + authentication + ", job=" + job + "]";
	}
	
	
}
